.dj-main {
    padding: 0;
    margin: 0;
    list-style: none;
    height: 36px;
    position: relative;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    width: auto;
}

.dj-main li.dj-up {
    display: block;
    float: left;
}

.dj-main li a.dj-up_a {
    display: block;
    float: left;
    height: 36px;
    line-height: 35px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    padding: 0 0 0 15px;
    cursor: pointer;
    
    
}

.dj-main li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 15px 0 0;
    height: 35px;
    text-align: center;
    width: 161px;
}

.dj-main li.hover a.dj-up_a{
    color: #fff;  
    background: url(../images/menuactive.png) repeat-x ;
}

.dj-main li.hover a.dj-up_a span.dj-drop, .dj-main li.active a.dj-up_a span.dj-drop {
    padding-bottom: 3px;
}

.dj-main li.separator > a {
    cursor: default;
}

.dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.dj-main li {
    position: relative;
    z-index: 200;
}

.dj-main li.hover ul.dj-submenu {
    left: 1px;
    top: 37px;
    background: #eb4c52;
    width: 189px !important;
    height: auto;
    z-index: 300;
    padding-bottom: 10px;
}

.dj-main li.hover ul.dj-submenu li {
    display: block;
    position: relative;
    float: left;
    width: 189px;
    font-weight: normal;
    background: #f2d5d9;
    /*margin-bottom: 1px;*/
    border-bottom: 1px solid #eb4c52;
}

.dj-main li.hover ul.dj-submenu li a {
    display: block;
    font-size: 14px;
    width: 179px;
    line-height: 35px;
    color: #000;
    text-decoration: none;
		padding: 0 5px;
    text-align: center;
}

.dj-main li.hover ul.dj-submenu li a:hover, .dj-main li ul.dj-submenu li a.active, .dj-main li ul.dj-submenu li li a.active, .dj-main li ul.dj-submenu li li li a.active {
	color: #ffffff;
	background: #EB4C52;
	/* background: #E61F27; */
}

.dj-main li.hover ul.dj-submenu li a.dj-more:hover {
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active {
    color: #fff;
}

.dj-main li.hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
}

.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 150px;
    z-index: 400;
    height: auto;
}

.dj-main ul, .dj-main li.hover ul ul, .dj-main li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover ul ul, .dj-main li.hover li.hover li.hover li.hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dj-main li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover a.dj-more, .dj-main li.hover li.hover li.hover li.hover li.hover a.dj-more {
    color: #fff;
    border-color: #fff;
}

.dj-main li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li a.dj-more, .dj-main li.hover li.hover li.hover li.hover li a.dj-more {
    color: #000;
    border-color: #50b5d0;
}
	